<?php

namespace App\Components\Claim;

use App\Models\Client\Client;
use Livewire\Component;

class Application extends Component {
    public Client $client;

    public function render()
    {
        return view('components.claim.application');
    }
}
